Multiple VMware Products CVE-2016-7461 Memory Corruption Vulnerability

Bugtraq ID: 94280
Class: Unknown
CVE: CVE-2016-7461
Remote: Yes
Local: No
Published: Nov 13 2016 12:00AM
Updated: Nov 24 2016 12:10AM
Credit: Qinghao Tang and Xinlei Ying from the 360 Marvel Team and lokihardt.
Vulnerable: VMWare Workstation Pro 12.1.1
VMWare Workstation Pro 12.1
VMWare Workstation Pro 12.5.0
VMWare Workstation Pro 12.0
VMWare Workstation Player 12.5
VMWare Workstation Player 12.1.1
VMWare Workstation Player 12.1
VMWare Workstation Player 12.0
VMWare Fusion Pro 8.5
VMWare Fusion Pro 8.0
VMWare Fusion 8.1.1
VMWare Fusion 8.1
VMWare Fusion 8.0.2
VMWare Fusion 8.0.1
VMWare Fusion 8.5
VMWare Fusion 8.0
Not Vulnerable: VMWare Workstation Pro 12.5.2
VMWare Workstation Player 12.5.2
VMWare Fusion Pro 8.5.2
VMWare Fusion 8.5.2


 

Privacy Statement
Copyright 2010, SecurityFocus